.fas {
  font-size: 200%;
  margin: 0% 10%
}
.card {
  margin: 10%;
  .row {
    .col-md-8 {
      .card-body {
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        .card-title {
          font-size: 30px;
        }
        .genres {
          color:black;
          font-size: 20px;
        }
        .card-text {
          flex-direction: row;
          a {
            color:black;
          }
        }
      }
    }
  }
}